/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; }

#HeaderWrapper {
  background: url(../images/headerbg.png) repeat-x; }
  #HeaderWrapper > div {
    margin: 0 auto; }

#Header {
  width: 940px;
  height: 64px;
  position: relative; }

#Logo {
  background: url(../images/HeaderLogo.png) no-repeat;
  width: 294px;
  position: absolute;
  height: 104px;
  text-indent: -9999px;
  float: left;
  position: absolute;
  top: -10px;
  left: -10px;
  left: -10px;
  z-index: 3; }
  #Logo a {
    display: block;
    width: 294px;
    height: 104px; }
	
#Topcontact {width:560px; position:absolute; float:right; right:0; margin-top:3px;}	
#Topcontact h2 { text-align:right; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#74AD30 !important;}
#Topcontact p {text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666; line-height:13px;}
#Topcontact p span {text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#4d4d4d !important; text-shadow:#fff 0px 2px;}
#Topcontact p span a {text-decoration:none; color:#4d4d4d;}

	
#Promotion {width:940px; margin: 0 auto 30px }	

#TopMenu {
  width: 665px;
  float: right;
  position: relative;
  top: 44px; }
  #TopMenu ul {
    list-style: none; }
  #TopMenu li {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: block;
    float: left;
    margin-left: 5px;
    line-height: 42px;
    height: 42px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 35px;
    text-transform: uppercase;
    background: url(../images/MenuInactive.png) repeat-x; }
    #TopMenu li a {
      text-decoration: none;
      color: #6E6F72; }
    #TopMenu li.Active {
      background: url(../images/MenuActive.png) repeat-x; }
      #TopMenu li.Active a {
        color: white; }

#SliderWrapper, #ProductMainWrapper {
  background: url(../images/sliderBg.png) repeat-x;
  height: 447px;
  border-bottom: 2px solid #CCC;
  position: relative;  }
  
#ProductMainWrapper {top:40px;}

#ProductMain {
  width: 940px;  }
  
#ProductMain2 {
  width: 940px;  }
    
  
.ProductMain {
  width: 940px;  }  

#slider {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  height: 447px; }

#items {
  width: 2000em;
  position: absolute; }
  #items > div {
    float: left;
    overflow: visible; }
  #items > div > div {
    margin: 0 auto; }

#slide2 {
  background: url(../images/slider2Bg.png) repeat-x; }

#slider, #ProductMain {
  margin: 0 auto; }
  #slider ul, #ProductMain ul {
    list-style: none; }
  #slider > div > div > div, #ProductMain > div > div > div {
    width: 940px;
    height: 447px;
    overflow: hidden; }
    #slider > div > div > div > div, #ProductMain > div > div > div > div {
      width: 382px;
      float: left;
      margin-top: 50px; }
  #slider .SliderImage, #ProductMain .SliderImage {
    width: 460px;
    height: 460px;
    float: right;
    margin: 0; }
  #slider h2, #ProductMain h2 {
    text-transform: uppercase;
    font-weight: bold;
    color: #818285;
    font-size: 20px;
    margin-bottom: 0; }
  #slider h1, #ProductMain h1 {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 35px;
    color: #74AD30;
    padding-bottom: 25px;
    background: url(../images/sliderUnderline.png) no-repeat bottom left; }
    #slider h1.Transformation, #ProductMain h1.Transformation {
      font-size: 33px; }
  #slider p, #ProductMain p {
    font-size: 13px;
    color: #818285;
    margin-top: 20px;
    margin-bottom: 20px; }
  #slider a, #ProductMain a {
    text-decoration: none;
    color: inherit; }
  #slider .PriceBox, #ProductMain .PriceBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    height: 85px;
    width: 220px;
    border-bottom: 1px solid #D2D2D3; }
  #slider .Price, #ProductMain .Price {
    background: url(../images/SliderPriceBg.png) no-repeat;
    width: 88px;
    height: 42px;
    float: left;
    z-index: 1;
    position: relative;
    text-align: center;
    line-height: 42px;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #slider .ActionCall, #ProductMain .ActionCall {
    background: url(../images/SliderActionCallBg.png) repeat-x;
    width: 132px;
    padding-left: 14px;
    margin-left: -14px;
    height: 42px;
    float: left;
    text-align: center;
    line-height: 42px;
    z-index: 0;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #slider .tittle, #ProductMain .tittle {
    font-size: 13px;
    display: block;
    margin-top: 5px;
    margin-bottom: 4px;
    text-align: center;
    color: #818285; }
  #slider .price, #ProductMain .price {
    font-size: 15px;
    display: block;
    text-align: center;
    color: #818285; }
  #slider .Value, #ProductMain .Value {
    float: left;
    width: 73px;
    height: 43px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #slider .Discount, #ProductMain .Discount {
    float: left;
    width: 72px;
    height: 43px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #slider .Save, #ProductMain .Save {
    float: left;
    width: 71px;
    height: 43px;
    background: #F2F2F2;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }

.addthis {
  margin-top: 30px; }

#controls {
  position: absolute;
  top: auto;
  bottom: 10px;
  left: 0;
  right: 0;
  width: 150px;
  margin: 0 auto; }
  #controls li {
    background: url("../images/SliderButtons.png") no-repeat 0 0;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    float: left;
    margin-right: 5px;
    cursor: pointer; }
  #controls .active {
    background: url("../images/SliderButtons.png") no-repeat 0 -27px;
    width: 16px;
    height: 15px; }

#ChallengeKitsWrapper, #ProductInfoWrapper {
  background: #F8F8F8;
  padding: 20px 0; }

#ChallengeKits {
  width: 940px;
  margin: 0px auto; }
  #ChallengeKits .TagLine {
    font-weight: bold;
    text-transform: uppercase;
    color: #818285;
    font-size: 20px;
    text-align: center; }
  #ChallengeKits a {
    color: inherit;
    text-decoration: none; }
  #ChallengeKits h1 {
    font-size: 35px;
    font-weight: bold;
    color: #74AD30;
    text-transform: uppercase;
    text-align: center; }
  #ChallengeKits h2 {
    font-size: 18px;
    color: #74AD30;
    font-weight: bold; }
  #ChallengeKits .PriceBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    width: 175px;
    border-bottom: 1px solid #D2D2D3; }
  #ChallengeKits .ProductContainer {
    margin-top: 35px; padding-left:35px; }
    #ChallengeKits .ProductContainer h1 {
      text-transform: uppercase;
      color: #818285;
      font-size: 13px;
      text-align: center;
      margin-bottom: 10px;
      font-weight: bold; }
    #ChallengeKits .ProductContainer h2 {
      text-transform: uppercase;
      color: #74AD30;
      font-size: 12px;
      text-align: center;
      margin-bottom: 20px;
      font-weight: bold; }
  #ChallengeKits .Price {
    background: url(../images/ProductPriceBg.png) no-repeat;
    width: 66px;
    height: 35px;
    float: left;
    z-index: 1;
    position: relative;
    text-align: center;
    line-height: 35px;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #ChallengeKits .ActionCall {
    background: url(../images/ProductActionCallBg.png) repeat-x;
    width: 109px;
    padding-left: 14px;
    margin-left: -14px;
    height: 35px;
    float: left;
    text-align: center;
    line-height: 35px;
    z-index: 0;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #ChallengeKits .tittle {
    font-size: 10px;
    display: block;
    margin-top: 5px;
    margin-bottom: 4px;
    text-align: center;
    color: #818285; }
  #ChallengeKits .price {
    font-size: 10px;
    display: block;
    text-align: center;
    color: #818285; }
  #ChallengeKits .Value {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #ChallengeKits .Discount {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #ChallengeKits .Save {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
	
#ChallengeKits2 {
  width: 940px;
  margin: 0px auto;  margin-top:55px; border-top:1px solid #ccc; padding-top:20px;}
  #ChallengeKits2 .TagLine {
    font-weight: bold;
    text-transform: uppercase;
    color: #818285;
    font-size: 20px;
    text-align: center; }
  #ChallengeKits2 a {
    color: inherit;
    text-decoration: none; }
  #ChallengeKits2 h1 {
    font-size: 35px;
    font-weight: bold;
    color: #74AD30;
    text-transform: uppercase;
    text-align: center; }
  #ChallengeKits2 h2 {
    font-size: 18px;
    color: #74AD30;
    font-weight: bold; }
  #ChallengeKits2 .PriceBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    width: 175px;
    border-bottom: 1px solid #D2D2D3; }
  #ChallengeKits2 .ProductContainer {
    margin-top: 35px; padding-left:35px; }
    #ChallengeKits2 .ProductContainer h1 {
      text-transform: uppercase;
      color: #818285;
      font-size: 13px;
      text-align: center;
      margin-bottom: 10px;
      font-weight: bold; }
    #ChallengeKits2 .ProductContainer h2 {
      text-transform: uppercase;
      color: #74AD30;
      font-size: 12px;
      text-align: center;
      margin-bottom: 20px;
      font-weight: bold; }
  #ChallengeKits2 .Price {
    background: url(../images/ProductPriceBg.png) no-repeat;
    width: 66px;
    height: 35px;
    float: left;
    z-index: 1;
    position: relative;
    text-align: center;
    line-height: 35px;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #ChallengeKits2 .ActionCall {
    background: url(../images/ProductActionCallBg.png) repeat-x;
    width: 109px;
    padding-left: 14px;
    margin-left: -14px;
    height: 35px;
    float: left;
    text-align: center;
    line-height: 35px;
    z-index: 0;
    color: white;
    font-size: 17px;
    font-weight: bold; }
  #ChallengeKits2 .tittle {
    font-size: 10px;
    display: block;
    margin-top: 5px;
    margin-bottom: 4px;
    text-align: center;
    color: #818285; }
  #ChallengeKits2 .price {
    font-size: 10px;
    display: block;
    text-align: center;
    color: #818285; }
  #ChallengeKits2 .Value {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #ChallengeKits2 .Discount {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-left: 1px solid #D2D2D3;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }
  #ChallengeKits2 .Save {
    float: left;
    width: 57px;
    height: 33px;
    background: #F2F2F2;
    border-right: 1px solid #D2D2D3;
    border-top: 1px solid #D2D2D3; }

.ProductContainer {
  float: left;
  width: 175px;
  margin-right: 16px; }

#FooterWrapper {
  background: url(../images/footerbg.jpg) repeat-x;
  height: 163px; }

#Footer {
  width: 940px;
  margin: 0 auto;
  padding-top: 36px; }

#SiteMap {
  width: 750px;
  float: left; }
  #SiteMap ul {
    list-style: none;
    text-transform: uppercase;
    font-size: 16px; }
  #SiteMap li {
    float: left;
    padding: 0 17px;
    border-right: 1px solid #888888;
    line-height: 18px; }
    #SiteMap li.First {
      padding-left: 0; }
    #SiteMap li.Last {
      padding-right: 0;
      border-right: none; }
    #SiteMap li a {
      color: #888888;
      text-decoration: none; }

#Disclaimer {
  width: 750px;
  float: left;
  margin-top: 25px;
  text-align: justify;
  color: #888888; }
  #Disclaimer span {
    margin-top: 25px;
    display: block;
    color: #555555; }

#FooterLogo {
  background: url(../images/footerlogo.png) no-repeat;
  width: 140px;
  height: 81px;
  float: right;
  margin-top: -10px;
  margin-right: 20px; }

.Last {
  margin-right: 0; }

.clear {
  clear: both; }

/**********************************/
/* Product Page
/**********************************/
#ProductInfoWrapper {
  background: #F8F8F8; }

#ProductInfo, #tabs {
  width: 940px;
  margin: 0 auto;
  margin-top: 20px; }
  #ProductInfo ul, #tabs ul {
    list-style: disc; }

#ProductInfo {
  padding-top: 20px; }

.Column {
  width: 410px; }
  .Column.Right {
    float: right;
    margin-right: 30px; }
  .Column.Left {
    float: left;
    margin-left: 30px; }

.Content {
  color: #818285;
  text-align: justify; }
  .Content h2 {
    color: #74AD30;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px; }
  .Content p {
    margin-bottom: 15px; }

.Column, #FAQ {
  color: #818285;
  text-align: justify; }
  .Column h2, #FAQ h2 {
    color: #74AD30;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px; }
  .Column .Question, #FAQ .Question {
    color: #74AD30;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 15px; }
	
	#FAQ .Question2 {
    color: #74AD30;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 15px; text-transform:uppercase !important; } 
	
  .Column p, #FAQ p {
    margin-bottom: 15px; }
  .Column ul, #FAQ ul {
    margin-left: 30px;
    list-style: disc; }
  .Column ol, #FAQ ol {
    list-style: decimal;
    margin-left: 20px;
    margin-top: 20px; }
  .Column li, #FAQ li {
    margin-bottom: 10px; }

#tabs > div {
  background: white;
  border: #D2D2D3 1px solid; }

#FAQ {
  padding: 11px 26px 20px 26px; }

#FactSheet, #Ingredients {
  padding-top: 20px; }
  #FactSheet h2, #Ingredients h2 {
    text-transform: none; }

#Ingredients h2 {
  margin-bottom: 0px; }
#Ingredients .Column > Div {
  margin-bottom: 20px; }

.MT40 {
  margin-top: 40px; }

p, li {
  line-height: 1.5; }

span {
  line-height: 1; }

#WatchVideo {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10px; }

.tab {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: url(../images/Tab.png) repeat-x;
  border: #D2D2D3 1px solid;
  border-bottom: none;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  text-transform: uppercase;
  font-weight: bold; }

.tab a {
  font-size: 14px;
  line-height: 42px;
  height: 42px;
  background: url(../images/TabArrow.png) no-repeat 180px 18px;
  display: block;
  padding: 0 20px;
  outline: none;
  text-decoration: none;
  color: #818285;
  width: 180px; }

.tab a:hover {
  color: #6E6F72; }

.tab.active {
  background: url(../images/ActiveTab.png);
  position: relative;
  top: 1px;
  border: #D2D2D3 1px solid; }

.tab.active a {
  font-weight: bold;
  background: url(../images/ActiveTabArrow.png) no-repeat 180px 18px;
  color: white; }

.tab-container .panel-container {
  background: #fff;
  border: solid #666 1px;
  color: white;
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-radius: 0 4px 4px 4px; }

  /* NUTRITION FACTS */
.factsContaner {padding:2px; border:solid 1px #000; width:290px; background:0 none !important; float:left; margin:2px}
.supplementFacts {font:11px Arial, Helvetica, sans-serif; border:0; border-collapse:collapse; width:290px}
.supplementFacts th {background:#000; padding:5px; font-weight:bold; color:#fff; font-size:22px; letter-spacing:2px; text-align:left}
.supplementFacts td {padding:5px; border-bottom:solid 1px #000; background:0 none !important}
.supplementFacts td.greyLine {padding:5px; border-bottom:solid 1px #999}
.supplementFacts .leftName {font-weight:bold; margin-left:30px; text-align:left}
.supplementFacts .rightValue {text-align:right}
.supplementFacts td.valueMargin {padding-left:24px; font-weight:normal}
.supplementFacts td.valueMargin2 {padding-left:24px; font-weight:bold}
.supplementFacts td.valueMargin3 {padding-left:50px; font-weight:normal}
td.fatline {border-bottom:solid 4px #000}
td.medline {border-bottom:solid 2px #000}
.aps {font-weight:bold; font-size:10px}
.dailyValue {font-size:10px; font:Georgia, "Times New Roman", Times, serif; font-style:italic}
.supplementFacts td.numbersRight {text-align:right; padding-right:20px}

  .PreOrder {display:block; width:150px; height:40px; text-align: center; line-height: 40px; color: #FFF !important; text-shadow: -1px -1px #5b9130; background: #79c140; border-radius: 5px; font-size: 14px}
  
  /*new pages*/
  .Prosperity {
	  width:960px; margin:0 auto;
    color: #666666;
   
    font-family: 'Covered By Your Grace',cursive;
    font-size: 25px;
  
    margin-top: 50px; padding-left:30px;
}

#distributorTopVideoBlock {
    margin-bottom: 20px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 0;
}
#distributorTopVideoInfo {
    float: left;
    padding-top: 20px;
    text-align: justify;
    width: 430px; padding-right:20px; font-family:Arial, Helvetica, sans-serif;
}

.distributorTable {
    border-collapse: collapse;
    font-size: 15px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 852px;
}
.distributorTable td {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.distributorTable p, .distributorTable li {
    font-size: 14px;
    margin-bottom: 5px;
}
.distributorTable th {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
th.distributorTH1 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/distributorTH1.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    height: 87px;
    text-align: center;
    vertical-align: top;
    width: 263px;
}
th.distributorTH2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/distributorTH2.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    height: 87px;
    text-align: center;
    vertical-align: top;
    width: 263px;
}
th.distributorTH3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/distributorTH3.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    height: 87px;
    text-align: center;
    vertical-align: top;
    width: 263px;
}
th.distributorTH1 a, th.distributorTH2 a, th.distributorTH3 a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #FFFFFF;
}
th.distributorTH1 a span, th.distributorTH2 a span, th.distributorTH3 a span {
    display: block;
    font-size: 13px;
    font-weight: normal;
}
p.DistributorPrice {
    color: #007199 !important;
    font-size: 20px !important;
    margin-bottom: 0 !important;
}
span.lilText {
    font-size: 11px;
}
.PromoteGirlBlock {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 825px;
}
#promoteGirl {
    float: left;
}
#PromoteGirlText {
    float: right;
    padding-top: 30px;
    text-align: justify;
    width: 555px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px !important;
}
#PromoteGirlText p {
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px !important;
    font-size: 14px;

    margin-bottom: 20px;
}
h3#EarnMoneyasaViSalusPromoter {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/EarnMoneyasaViSalusPromoter_line.png");
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    font-family: 'Arial';
    font-size: 32px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
	color:#74AD30;
}

.distributorBlock {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
 .distributorBlock h2 {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/distributorStepsBG.png");
    background-origin: padding-box;
    background-position: 5px bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    font-family: 'Arial Black';
    font-size: 23px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 10px;
    padding-left: 40px;
	line-height:45px;
    position: relative;
	color:#74AD30;
}
.distributorBlock h2 span.number {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/pointer.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 40px;
    height: 60px; left:-50px; top:-5px;
    
    padding-left: 34px;
    padding-top: 4px;
    position: absolute;
    
    width: 60px;
}
.bgBlue {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bgtable_blue.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    text-shadow: 2px 2px 1px #1B8297;
}
.bgPurple {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bgtable_purple.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    text-shadow: 2px 2px 1px #744683;
}
.bgGreen {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bgtable_green.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    text-shadow: 2px 2px 1px #0A7A4E;
}
.bgYellow {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bgtable_yellow.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    text-shadow: 2px 2px 1px #C49634;
}
.bgBlack {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bgtable_black.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    text-shadow: 2px 2px 1px #272727;
}
.goalBlue {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/goals_blue.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.goalPurple {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/goals_purple.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.goalGreen {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/goals_green.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.goalYellow {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/goals_yellow.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
width:180px !important;
}
.goalBlack {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/goals_black.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.homeTable td.joinButtons {
    padding-bottom: 16px;
    padding-top: 16px;
}
.minivideoPromoter {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/minivideoPromoter.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    height: 181px;
    margin-bottom: 10px;
    margin-left: 10px;
    
    margin-top: 0;
    padding-bottom: 11px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 9px;
    width: 287px;
}
.PromoteStartNow {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F2F2F2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: center;
}
#distributorTopVideoInfo strong {
    display: block;
    font-weight: bolder !important;
}
.productshothere {height:290px}
.infohere {height:350px !important;}